{
	"strings": {
		"m_file": {
			"en_us": "File"
		},
		"m_open": {
			"en_us": "Open"
		},
		"m_import_tab": {
			"en_us": "Import Tab"
		},
		"m_save": {
			"en_us": "Save"
		},
		"m_save_as": {
			"en_us": "Save as..."
		},
		"m_add_backing_track": {
			"en_us": "Add backing track..."
		},
		"m_remove_backing_track": {
			"en_us": "Remove backing track"
		},
		"m_add_cover_image": {
			"en_us": "Add album cover image..."
		},
		"m_remove_cover_image": {
			"en_us": "Remove album cover image"
		},
		"m_exit": {
			"en_us": "Exit"
		},
		"m_edit": {
			"en_us": "Edit"
		},
		"m_undo": {
			"en_us": "Undo"
		},
		"m_redo": {
			"en_us": "Redo"
		},
		"m_playback": {
			"en_us": "Playback"
		},
		"m_play_pause": {
			"en_us": "Play / Pause"
		},
		"m_restart": {
			"en_us": "Restart"
		},
		"m_stop": {
			"en_us": "Stop"
		},
		"m_RewindToBegin": {
			"en_us": "Rewind to begin"
		},
		"m_Rewind": {
			"en_us": "Rewind"
		},
		"m_FastForward": {
			"en_us": "Fast Forward"
		},
		"m_view": {
			"en_us": "View"
		},
		"m_library": {
			"en_us": "Library"
		},
		"m_prompter_2d": {
			"en_us": "Prompter 2D"
		},
		"m_prompter_2_5d": {
			"en_us": "Prompter 2.5D"
		},
		"m_prompter_3d": {
			"en_us": "Prompter 3D"
		},
		"m_overview": {
			"en_us": "Overview"
		},
		"m_help": {
			"en_us": "Help"
		},
		"m_about": {
			"en_us": "About"
		},
		"m_reimport": {
			"en_us": "Reimport"
		},
		"m_reimport_from": {
			"en_us": "Reimport from..."
		},
		"m_RepeatModeToggle": {
			"en_us": "Repeat mode (loop)"
		},
		"m_RunUpToggle": {
			"en_us": "Playback Run-up"
		},
		"m_DocumentInfo": {
			"en_us": "Document info"
		},
		"m_CheckForUpdate": {
			"en_us": "Check for Update..."
		},
		"m_sections": {
			"en_us": "Sections"
		},
		"m_fullSong": {
			"en_us": "Full song"
		},
		"m_openProgramWwwSite": {
			"en_us": "Open guitarprompter.com"
		},
		"m_instructions": {
			"en_us": "Usage instructions online"
		},
		"m_onlineAudioConverter": {
			"en_us": "Audio converter online"
		},
		"m_rocksmithToTab": {
			"en_us": "RocksmithToTab - file converter application"
		},
		"m_usefulLinksText": {
			"en_us": "Links to useful 3rd party tools:"
		},
		"m_settings": {
			"en_us": "Settings"
		},
		"m_ffmpeg_settings": {
			"en_us": "FFmpeg integration"
		},
		"m_ffmpeg_site": {
			"en_us": "FFmpeg site"
		},
		"m_download_ffmpeg_for_windows_Btbn": {
			"en_us": "Download FFmpeg from Btbn"
		},
		"m_download_ffmpeg_for_windows_gyan.dev": {
			"en_us": "Download FFmpeg from gyan.dev"
		},
		"m_selectLyricLine": {
			"en_us": "Select Lyric Line"
		},
		"m_lyricLine1": {
			"en_us": "Lyric Line 1"
		},
		"m_lyricLine2": {
			"en_us": "Lyric Line 2"
		},
		"m_lyricLine3": {
			"en_us": "Lyric Line 3"
		},
		"m_lyricLine4": {
			"en_us": "Lyric Line 4"
		},
		"m_lyricLine5": {
			"en_us": "Lyric Line 5"
		},
		"m_fullscreen": {
			"en_us": "Full Screen"
		}
	}
}